Google Chrome CVE-2013-2905 Information Disclosure Vulnerability

Google Chrome is prone to an information-disclosure vulnerability.

Attackers can exploit this issue to disclose sensitive information. The information obtained may aid in further attacks.

Note: This issue was previously covered in BID 61865 (Google Chrome Prior to 29.0.1547.57 Multiple Security Vulnerabilities), but has been given its own record for better documentation.

Versions prior to Chrome 29.0.1547.57 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus